

var sceneReadyBehavior = require('../../behavior-scene/scene-ready');
Page({
  behaviors:[sceneReadyBehavior],
  handleProgress: function({detail}) {
    console.log('assets progress', detail);

    this.setData({progressInfo: `${~~(detail.progress * 100)} %\n`});
  },
  handleLoaded: function({detail}) {
    console.log('assets loaded', detail);

    this.setData({loaded: true});
  },
  handlestr: function({detail}) {
    //console.log('assets handlestr', detail);

   // this.setData({loadedSaoMiao: true});
  },
  handleTrackerSwitch: function({detail}) {
    //console.log('assets handlestr', detail);
    //this.handleTrackerSwitch
   // this.setData({loadedSaoMiao: true});
   wx.redirectTo({
    url: '/pages/ar/plane-ar-v2-marker/plane-ar-v2-marker',
  // url: '/pages/ar-classic/scene-classic-showsix/index',
     success: () => {
     },
     fail: () => {
     },
   });



  }
});

